View Issue Details

IDProjectCategoryView StatusLast Update
0000914VPOP3Miscpublic2012-10-17 12:05
ReporterpaulAssigned Topaul 
PrioritynormalSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version5.0hFixed in Version6.0.0 
Summary0000914: Incorrect string when logging RBL finds in Enterprise
DescriptionIncorrect string resource
Additional Information15/10/2012 15:30:41.138 - [SMTP Server(SMTP Server) - 12084] - StringFormat format string error - WARNING: Invalid arg count in format string "%d.%d.%d.%d found in RBL entry on %.50s" - 1
TagsNo tags attached.
Support Ticket NumberCWC-913-92938
Time Estimate

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-10-16 12:34 paul New Issue
2012-10-16 12:34 paul Status new => assigned
2012-10-16 12:34 paul Assigned To => paul
2012-10-17 12:05 paul Status assigned => resolved
2012-10-17 12:05 paul Fixed in Version => 6.0.0
2012-10-17 12:05 paul Resolution open => fixed